Subject: RE: Use of PKIMessages

From: Carlisle Adams <[email-masked]>
Date: Fri, 20 Apr 2001 17:26:23 -0400

Hi Frank,

Yes, Section 5.4 of RFC 2510 and Appendix G of rfc2510bis-03 are used to
carry a single PKIMessage at a time.

Carlisle.

> ----------
> From: 	Frank Balluffi[SMTP:[email-masked]]
> Sent: 	Wednesday, April 18, 2001 1:05 PM
> To: 	[email-masked]'; [email-masked]'
> Subject: 	CMP: Use of PKIMessages
> 
> Carlisle and Stephen,
> 
> draft-ietf-pkix-rfc2510bis-03.txt defines PKIMessages as:
> 
> PKIMessages ::= SEQUENCE SIZE (1..MAX) OF PKIMessage
> 
> whereas RFC 2510 uses PKIMessages within its text, but does not define the
> type.
> 
> Am I correct in assuming that section 5.4 of RFC 2510 and Appendix G of
> draft-ietf-pkix-rfc2510bis-03.txt describe methods for transporting
> PKIMessage, not PKIMessages. Thanks.
> 
> Frank
>